
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{FD4BCFB5-2293-4337-A22E-7AAC2A9370DD}"
	ProjectSection(SolutionItems) = preProject
		.nuget\NuGet.Config = .nuget\NuGet.Config
		.nuget\NuGet.exe = .nuget\NuGet.exe
		.nuget\NuGet.targets = .nuget\NuGet.targets
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "jQueryForm", "jQueryForm\jQueryForm.csproj", "{2E42F35E-90D4-4D7D-A513-BB9F539F7804}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E42F35E-90D4-4D7D-A513-BB9F539F7804}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E42F35E-90D4-4D7D-A513-BB9F539F7804}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E42F35E-90D4-4D7D-A513-BB9F539F7804}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E42F35E-90D4-4D7D-A513-BB9F539F7804}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
EndGlobal
